#modname "Legendary [Sellswords] V1.35"
#description "Enables the Legendary [Sellswords] mod for Dominions"
#icon "./Legendary/SellswordsLogo.tga"
#version 1.35
-- --------------------------------------------------------------------------------------------------------------------------------
-- --------------------------------------------------------------------------------------------------------------------------------

-- MONSTER ID: 8110-8136   8240-8259
-- WEAPON  ID: 1201, 1105, 1106, 1501, 1103, 1453, 1107, 1108 , 1217, 1218
-- ARMOR   ID: 800, 801
-- SITE    ID: 
-- EVENT   ID:
-- ITEM    ID: 

-- TOTAL EVENTS USED: 0

-- --------------------------------------------------------------------------------------------------------------------------------
-- --------------------------------------------------------------------------------------------------------------------------------

TO DO LIST:
	
-- --------------------------------------------------------------------------------------------------------------------------------
-- --------------------------------------------------------------------------------------------------------------------------------

-- Sellsword         - Merc     - SC
-- Gigantophants     - Merc     - Super huge elephants
-- Dead Lights       - Merc     - Corpse Lanterns
-- Vampiric Archer   - Merc     - Life Drain bow, hpoveflow
-- Ghost Knights     - Merc     - Invulnerability
-- Knights of Sobek  - Merc     - Holy
-- Blinding Radiance - Merc     - Angels
-- Thunderhead       - Merc     - Tal Duru, thug
-- Hero of Ages      - Merc     - Thug
-- Red Princ         - Merc     - Lizard with escort
-- Lone Wolf         - Merc     - Assassin
-- Beastmaster Bah   - Merc     - Gains 1 unit per turn - Bear
-- Falchoner         - Merc     - Battlestart Falcons
-- Corrupted Centaur - Merc     - Risen Centaur Lord/Hierosomething
-- Rabblerouser      - Merc     - Increases unrest, domshape, out of dom unrest + bad events
-- ???               - Merc     - Undead Druid with undead bears. Stronger in forest shape, stealthy
-- The Blighted      - Merc     - Plague Rats with Hoburgs or Goblins
-- Shimmering Legion - Merc     - Ctystal Knights? Knights on crystal horses

-- --------------------------------------------------------------------------------------------------------------------------------
-- MERC COMPANIES                        			
-- --------------------------------------------------------------------------------------------------------------------------------
					
-- Liberarii     EA, MA, LA   (Commander Missing)
-- Rudiarii      EA, MA, LA   (Commander Missing)
-- Green Lions   EA, MA, LA
-- War Trolls    EA, MA, LA
-- Ice Drakes    EA, MA, LA
-- Fire Drakes   EA, MA, LA
-- P. Drakes     EA, MA, LA
-- S. Hirdman    EA, MA, LA
-- Gargoyle      EA, MA, LA
-- Monster Frogs EA, MA, LA
-- Monks of Meo  EA, MA, LA
-- Rune Legion   EA, MA, LA
-- Ettin Boar    EA, MA, LA
-- Cent. Archers EA, MA
-- Scorpion Man  EA, MA
-- Nightmares    EA, MA
-- Bane Archers  EA, MA
-- Bear Riders   EA, MA
-- Eagle Riders  EA, MA
-- Jungle War.   EA, MA
-- Siege Golem       MA, LA
-- Com. Slaves       MA, LA
-- Inquisitor        MA, LA
-- Angels            MA, LA
-- Gloso             MA, LA
-- Ghost Dwarves     MA, LA
-- The Damned        MA, LA
-- Singed            MA, LA
-- Androleth     EA
-- DarkVines     EA
-- Will o Wisp   EA
-- Northeners    EA
-- Preatorians       MA       (Commander Missing)           
-- Emerald Guard     MA
-- Ronin                 LA   (Commander Missing)
-- Ninja                 LA
-- Centauride Xb         LA 
-- Lady Midday           LA
-- Ktonian Legion        LA

-- --------------------------------------------------------------------------------------------------------------------------------
-- --------------------------------------------------------------------------------------------------------------------------------

-- Lizardman ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Lizzurd's Lizards"
#bossname "Lizzurd"
#com "Lizardman"     
#unit "Lizardman"
#nrunits 30
#level 2  
#minpay 400
#xp 50
#minmen 15
#recrate 100
#randequip 3
#eramask 7
#end

-- Snake Warrior ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Styg's Snakemen"
#bossname "Styg"
#com "Blackrose Sorceress"     
#unit "Snakeman"
#nrunits 30
#level 2  
#minpay 400
#xp 50
#minmen 15
#recrate 100
#randequip 3
#eramask 7
#end

-- Soulless Centaur ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Rotten Company"
#bossname "Thorgrim"
#com "Panic Apostate"    
#unit "Soulless Centaur"
#nrunits 40
#level 2  
#minpay 400
#xp 0
#minmen 25
#recrate 100
#randequip 3
#eramask 4
#end

-- Scorpion Lord - Scorpions retinue ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Mathayus' Pincers"
#bossname "Mathayus"
#com "Scorpion Man"     
#unit "Scorpion Beast"
#nrunits 12
#level 2  
#minpay 400
#xp 15
#minmen 8
#recrate 100
#randequip 3
#eramask 3
#end

-- Hill Sorc ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Elleshar the Giant"
#bossname "Elleshar"
#com "Giant Sorcerer"    
#level 1     
#minpay 150
#xp 50
#randequip 3
#eramask 3
#end

-- Wizard with Gel Cubes ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Gelatinous Death"
#bossname "Ivan Ooze"
#com "Wizard"     
#unit "Gelatinous Cube"
#nrunits 8
#level 1
#minpay 300
#xp 0
#minmen 6
#recrate 100
#randequip 3
#eramask 6
#end

-- Blood Druid with Dark Vines ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Blood Vines"
#bossname "Alagar"
#com "Bloodhenge Druid"    
#unit "Dark Vines"
#nrunits 8
#level 1
#minpay 250
#xp 0
#minmen 4
#recrate 100
#randequip 3
#eramask 3
#end

-- Elemental Knights ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Elemental Ire"
#bossname "Jeddite"
#com "Elemental Lord"     
#unit "Elemental Knight"
#nrunits 30
#level 1
#minpay 800
#xp 50
#minmen 20
#recrate 100
#randequip 3
#eramask 7
#end

-- Thunderhead ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Thunderhead"
#bossname "Olaf"
#com "Thunderhead"    
#level 1     
#minpay 250
#xp 50
#item "Amulet of Resilience"
#item "Dancing Shield"
#item "Robe of Invulnerability"
#item "Boots of Quickness"
#eramask 7
#end

-- Camel Chariot ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Pharaoh's Chariots"
#bossname "Menes"
#com "Camel Chariot"     
#unit "Camel Chariot"
#nrunits 15
#level 0     
#minpay 150
#xp 15
#minmen 8
#recrate 100
#randequip 3
#eramask 3
#end

-- Rat Chariot ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Loburg's Special Hoburgs"
#bossname "Loburg"
#com "Rat Chariot"     
#unit "Rat Chariot"
#nrunits 20
#level 0     
#minpay 150
#xp 15
#minmen 15
#recrate 100
#randequip 3
#eramask 6
#end

-- Pygmyphant ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Gerwulf's Pygmyphants"
#bossname "Gerwulf"
#com "Pygmyphant"     
#unit "Pygmyphant"
#nrunits 30
#level 0     
#minpay 300
#xp 15
#minmen 15
#recrate 100
#randequip 2
#eramask 3
#end

-- Hoburg Clockwork Mosquito ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Mechanical Buzzers"
#bossname "Alera"
#com "Crystal Mage"     
#unit "Mechanical Mosquito"
#nrunits 20
#level 0     
#minpay 250
#xp 0
#minmen 10
#recrate 100
#randequip 1
#item "Amulet of Resilience"
#eramask 6
#end

-- Sleeper Thug ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Ufretin the Returned"
#bossname "Ufretin"
#com "Ancient Sleeper"     
#level 1     
#minpay 200
#xp 50
#item "Amulet of Resilience"
#item "Spear of the Morrigan" 
#item "Dancing Shield"
#item "Shield of Gleaming Gold"
#eramask 7
#end

-- Bane Lord Thug ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Souleater the Baneful"
#bossname "Souleater"
#com "Ancient Bane Lord"     
#level 2     
#minpay 325
#xp 50
#item "Dancing Shield"
#item "Shadow Brand" 
#item "Lantern Shield"
#item "Horror Helmet"
#eramask 7
#end

-- Champion & Paladin ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Lord's Fury"
#bossname "Riva"
#com "Champion"
#unit "Knight-Paladin"
#nrunits 15
#level 1   
#minmen 8
#minpay 250
#xp 50   
#randequip 2  
#recrate 100          
#eramask 6 -- MA+LA
#end

-- Dromeda Matron & Dromeda Nomad  ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Fantomen's Warriors"
#bossname "Fantomen"
#com "Dromeda Matron"
#unit "Dromeda Nomad"
#nrunits 25 
#level 0      
#minmen 15
#minpay 180
#xp 50   
#randequip 2  
#recrate 100          
#eramask 3 -- EA+MA
#end


-- -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
-- ARMOR
-- -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

-- Rune Armor ----------------------------------------------------------------------------------------------------------------------------

#newarmor 800
#copyarmor 165 -- Dawn Armor
#name "Rune Armor"
#type 5
#prot 20
#def -2
#enc 3
#rcost 25
#end

-- Rune Shield ----------------------------------------------------------------------------------------------------------------------------

#newarmor 801
#copyarmor 165 -- Dawn Armor
#name "Rune Shield"
#type 4
#prot 20
#def 6
#enc 2
#rcost 8
#end

-- -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
-- WEAPONS
-- -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

-- Rune Sword ----------------------------------------------------------------------------------------------------------------------------

#newweapon 1453
#name "Rune Sword"
#len 2
#dmg 6
#slash
#pierce
#rcost 4
#att 1
#def 2
#sound 8
#magic
#end  

-- Blowpipe ---------------------------------------------------------------------------------------------------------------------

#newweapon 1103 
#name "Blowpipe"
#dmg 8
#att 2
#blunt
#sound 46
#range 20
#ammo 15
#pierce
#woodenweapon
#range050
#flyspr 403 1
#nouw
#secondaryeffect 52
#nostr
#end

-- Talons -----------------------------------------------------------------------------------------------------------------------

#newweapon 1107 -- Eagle mount weapon  
#name "Talons"
#bonus -- so that he does not lose the weapon if he gets extra arms
#dmg 16
#def 0
#att 0
#len 0
#nostr
#slash
#end

-- Beak -------------------------------------------------------------------------------------------------------------------------

#newweapon 1108             
#name "Beak"
#bonus -- so that he does not lose the weapon if he gets extra arms
#dmg 14
#def -1
#att 0
#len 0
#nostr
#pierce
#end

-- Spectral Hammer -------------------------------------------------------------------------------------------------------------------------

#newweapon 1501 
#copyweapon 482
#name "Spectral Hammer"
#dmg 8
#def -1
#end

-- Lacerate ----------------------------------------------------------------------------------------------------------------------

#newweapon 1106 
#name "Lacerate"
#dmg 8192 
#secondaryeffectalways 509 -- Bane of Herecy   480 - Halt Sacred
#dt_aff
#end

-- Chainsickle --------------------------------------------------------------------------------------------------------------------

#newweapon 1105 
#name "Chainsickle"
#dmg 3
#att 3
#def 0
#len 4
#twohanded
#sound 7
#slash
#pierce
#ironweapon
#flail
#norepel
#secondaryeffectalways 1106 -- Halt Sacred + Bleed
#end

-- Mercury Flask -----------------------------------------------------------------------------------------------------------------

#newweapon 1201 
#name "Mercury Flask"
#dmg 6
#sound 21
#range -1
#armorpiercing
#ammo 2
#aoe 1
#poison
#secondaryeffectalways 542 Acid
#flyspr 404 3
#explspr 10004
#end


-- -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
-- MONSTERS
-- -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

-- Liberarii ----------------------------------------------------------------------------------------------------------------------------

#newmonster 8110
spr1 "./Legendary/Rudiarius1.tga"
spr2 "./Legendary/Rudiarius2.tga"
#copyspr 11 -- Net, Trident
#name "Liberarius"
#descr "A Rudiarius is a gladiator who has been granted his freedom. This is typically achieved if a gladiator bravely distinguishes himself in a particular fight or, at some period in his gladiatorial career has won numerous fights. The symbol of freedom given to a Rudarius is a wooden sward called a rudis which the Ridarius must always keep on his person. Freed gladiators are always extreemly skilled fighters as only such a gladiator can usually obtain his freedom. Often, they join mercenary companies upon being set free, or enlist within the military."
#ap 12
#mapmove 16
#hp 12
#mr 10
#prot 0
#size 2
#str 12
#enc 3
#att 11
#def 13
#prec 10
#mor 14
#gcost 0
#weapon 263
#weapon 3
#armor 123
#armor 7
#end	

-- Rudiarii ----------------------------------------------------------------------------------------------------------------------------

#newmonster 8111
spr1 "./Legendary/Rudiarius1.tga"
spr2 "./Legendary/Rudiarius2.tga"
#copyspr 12 -- Flail
#name "Rudiarius"
#descr "A Rudiarius is a gladiator who has been granted his freedom. This is typically achieved if a gladiator bravely distinguishes himself in a particular fight or, at some period in his gladiatorial career has won numerous fights. The symbol of freedom given to a Rudarius is a wooden sward called a rudis which the Ridarius must always keep on his person. Freed gladiators are always extreemly skilled fighters as only such a gladiator can usually obtain his freedom. Often, they join mercenary companies upon being set free, or enlist within the military."
#ap 12
#mapmove 16
#hp 12
#mr 10
#prot 0
#size 2
#str 12
#enc 3
#att 11
#def 13
#prec 10
#mor 14
#gcost 0
#weapon 16
#armor 123
#armor 7
#end

-- Blue Wizard ----------------------------------------------------------------------------------------------------------------------------

#newmonster 8112
#copystats 302
#copyspr 302
#name "Blue Wizard"
#descr "A wizard is a full member of a magical academy. His membership allows him to practice the magic paths he finds most interesting. This means that a wizard's base of magical knowledge can vary widely."
#magicskill 2 3
#magicskill 0 1
#gcost 0
#end

-- Lord Inquisitor ----------------------------------------------------------------------------------------------------------------------------

#newmonster 8113
#copystats 589
#copyspr 589
#name "Lord Inquisitor"
#descr "Casale del Vasto is an infamous Lord Inquisitor whose methods were deemed too harsh and extreme even by fanatics of the Inquisition. Dismissed from the ranks of the Inquisition he now travels the lands, offering up his skills and that of his men as sellswords."
#clearmagic
#magicskill 0 3
#magicskill 8 3
#gcost 0
#inquisitor
#patrolbonus 15
#fear 5
#hp 15
#att 13
#def 13
#prec 13
#end

-- Knight Inquisitor ----------------------------------------------------------------------------------------------------------------------------

#newmonster 8114
#copystats 134
#copyspr 134
#name "Knight Inquisitor"
#descr "An Inquisitorial Knight gone sellsword. Though they've turned their back on their order and its ideals, they still poses the tools acquired in the lengthy service to the Inquisition needed for interrogation and hunting down undesirables. "
#patrolbonus 3
#inquisitor
#gcost 0
#end

-- Beast Trainer ----------------------------------------------------------------------------------------------------------------------------

#newmonster 8115
#copystats 2483
#copyspr 2483
#name "Beast Master"
#descr "Beast trainers are entrusted with the task of taming and training vicious creatures for battle. They are armed with iron prods, which they use to drive the monsters. The beast trainers also have a mystical power that keeps animals from attacking them, making them very useful for dealing with wild beasts such as drakes or scorpion beasts. "
#darkvision 50
#fireres 5
#poisonres 5
#coldres 5
#gcost 0
#animalawe 1
#end

-- Soulless Hirdman ----------------------------------------------------------------------------------------------------------------------------

#newmonster 8116
#copystats 917
#copyspr 917
#name "Soulless Hirdman"
#descr "Recently deceased warriors unnaturally animated into a state of false life, soulless warriors are armed with the weapons they died with. Soulless do not have any vital organs, but their bodies are in a state of decomposition, so they are easier to destroy than a wight or a lich. Soulless are often called zombies. They do not rout unless their master is killed. The soulless are mindless and will quickly dissolve if they are broken on the battlefield. "
#chill 3
#gcost 0
#end

-- Gargoyle ----------------------------------------------------------------------------------------------------------------------------

#newmonster 8117
#copystats 542
#copyspr 542
#name "Giant Gargoyle"
#gcost 0
#descr "A winged stone monster given false life by a powerful enchantment, the monster is very difficult to destroy but will revert to an inanimate state if left on the battlefield without magical leadership."
#end

-- Centaur Archers ----------------------------------------------------------------------------------------------------------------------------

#newmonster 8118
#copystats 27
#copyspr 231
#name "Centaur Archer"
#gcost 0
#descr "Centaurs are wild beings with the head and torso of a human attached to a horse's body where the horse's head should be. Quick and strong, centaurs have physical capabilities far superior to ordinary men. They are very skilled at archery and quite resistant to magic."
#end

-- Stone Hurler EA ----------------------------------------------------------------------------------------------------------------------------

#newmonster 8119
#copystats 1488
#copyspr 1488
#name "Stone Hurler"
#gcost 0
#descr "Pale Ones can live for a very long time and they do not stop growing. Stone hurlers are strong enough to carry and throw great boulders. This is the only missile weapon used by the Pale Ones. These ancient giants have sacred status."
#end

-- Stone Hurler MA ----------------------------------------------------------------------------------------------------------------------------

#newmonster 8120
#copystats 2189
#copyspr 2189
#name "Heavy Stone Hurler"
#gcost 0
#descr "Pale Ones can live for a very long time and they do not stop growing. Stone hurlers are strong enough to carry and throw great boulders. This is the only missile weapon used by the Pale Ones. These ancient giants have sacred status."
#end

-- Northerner ------------------------------------------------------------------------------------------------------------------------------

#newmonster 8121
#name "Northerner"
#spr1 "./Legendary/NorthAxe1.tga"
#spr2 "./Legendary/NorthAxe2.tga"
#descr "Northerners are renown warriors that live in the harsh conditions of the frozen north. They are famous warriors and many songs are spun about their great deeds in the legendary Barbarian Mead Halls where they often dwell. Northernes wear no armor for wearing armor is admitting the possibility of being hit."
#ap 12
#mapmove 16
#hp 14
#prot 0
#size 2
#str 13
#enc 3
#att 12
#def 11
#prec 11
#mr 9
#mor 11
#gcost 0
#rcost 1
#weapon "Axe"
#weapon "Axe"
#weapon "Throwing Axe"
#weapon "Throwing Axe"
#coldres 5
#pillagebonus 1
#ambidextrous 2
#end

-- Northerner ------------------------------------------------------------------------------------------------------------------------------

#newmonster 8122
#name "Northerner Chief"
#spr1 "./Legendary/NorthSword1.tga"
#spr2 "./Legendary/NorthSword2.tga"
#descr "Northerners are renown warriors that live in the harsh conditions of the frozen north. They are famous warriors and many songs are spun about their great deeds in the legendary Barbarian Mead Halls where they often dwell. Northernes wear no armor for wearing armor is admitting the possibility of being hit."
#ap 12
#mapmove 16
#hp 14
#prot 0
#size 2
#str 13
#enc 3
#att 11
#def 11
#prec 11
#mr 9
#mor 11
#gcost 0
#rcost 1
#weapon "Great Sword"
#coldres 5
#pillagebonus 1
#ambidextrous 2
#end

-- Bear Rider ------------------------------------------------------------------------------------------------------------------------------

#newmonster 8123
#name "Bear Rider"
#spr1 "./Legendary/BearRider1.tga"
#spr2 "./Legendary/BearRider2.tga"
#descr "Bear Riders are formidable warriors mounted upon their fierce great bears. The rider and the bear are both brought up together to form a lasting bond that can only be severed by death. In battle The Bear Rider and the bear are capable of entering a blood fueled battle frenzy."
#ap 16
#mapmove 18
#hp 14
#prot 8
#size 5
#str 12
#enc 5
#mounted
#att 14
#def 10
#prec 10
#mr 9
#mor 15
#gcost 0
#rcost 1
#weapon 237 -- Bite
#weapon 236 -- Claw
#weapon "Axe"
#weapon "Axe"
#forestsurvival
#berserk 5
#ambidextrous 2
#secondshape 694
#end

-- Eagle Rider -----------------------------------------------------------------------------------------------------------------------------

#newmonster 8124
#name "Eagle Rider"
#spr1 "./Legendary/EagleRider1.tga"
#spr2 "./Legendary/EagleRider2.tga"
#descr "In the wilderness lives a tribe of warriors who train great eagles from birth. These majestic birds learn to trust no other but their master. Eagle Rider ride into battle mounted atop their eagle friends."
#ap 8
#mapmove 28
#flying
#hp 18
#prot 7
#size 5
#mounted
#str 11
#enc 5
#att 13
#def 10
#prec 10
#mr 9
#mor 15
#gcost 0
#rcost 1
#weapon "Long Spear"
#weapon 1107
#weapon 1108
#secondshape 8125
#berserk 0
#patrolbonus 5
#siegebonus 5
#end
--
#newmonster 8125
#name "Eagle"
#spr1 "./Legendary/Eagle1.tga"
#spr2 "./Legendary/Eagle2.tga"
#descr "These huge eagles live in mountain areas and can understand human speech. They are often taken and trained from birth to be ridden upon in battle."
#ap 8
#mapmove 28
#flying
#hp 38
#prot 7
#size 4
#str 16
#enc 3
#att 10
#def 8
#prec 10
#mr 12
#mor 16
#gcost 0
#weapon 1107
#weapon 1108
#patrolbonus 5
#siegebonus 5
#end

-- Jungle Warrior ---------------------------------------------------------------------------------------------------------------------------

#newmonster 8126
#name "Jungle Warrior"
#spr1 "./Legendary/JungleWarrior1.tga"
#spr2 "./Legendary/JungleWarrior2.tga"
#descr "Jungle Warriors are tribal people of the wild that worship totemic spirits. They are skilled in forest survival and carry poisoned darts. "
#ap 12
#mapmove 18
#hp 10
#prot 0
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 11
#mr 10
#mor 11
#gcost 0
#startage 22
#maxage 50
#weapon "Dagger"
#weapon 1103
#nametype 126
#reclimit 5
#forestsurvival
#end

-- Ghost Stalwart -------------------------------------------------------------------------------------------------------------------------

#newmonster 8127
#name "Ghost Stalwart"
#spr1 "./Legendary/GhostStalwart1.tga"
#spr2 "./Legendary/GhostStalwart2.tga"
#descr "While prospecting is a very lucrative business it is also inherently very dangerous. Danger lurks from within the newly established  gold mines which are often filled with cave dwelling monsters, but also from other dwarfs jealous of the newly discovered riches. This is where Stalwarts come into play. Stalwarts are dwarfs that make sure the mining operations go undisturbed and protect the Prospectors from any would be dangers. They are experienced and bulky fighters. Dwarfs are a race of sturdy cave dwellers that are rather resilient to magic. Some believe them to be created from the hearts of the mountains in which they reside. Dwarfs typically dislike venturing far outside their caves. "
#str 12
#prot 0
#weapon "Spectral Hammer"
#invulnerable 20
#armor 156
#mountainsurvival
#siegebonus 3
#castledef 3
#hp 14
#mor 12
#mr 12
#att 11
#def 11
#ap 12
#prec 10
#enc 0
#gcost 0
#mapmove 16
#size 2
#startage 1000
#maxage 3000
#undead
#ethereal
#coldres 15
#poisonres 25
#end

-- Ghost Rune Master ----------------------------------------------------------------------------------------------------------------------

#newmonster 8128
#name "Ghost Rune Master" 
#spr1 "./Legendary/GhostRuneMaster1.tga"
#spr2 "./Legendary/GhostRuneMaster2.tga"
#descr "Rune Masters are dwarfs who have mastered the skill of forging. These dwarfs are able to create powerful magical items and trinkets and creating these wonders has become second nature to them. "
#str 12
#prot 0
#weapon "Spectral Hammer"
#invulnerable 20
#mountainsurvival
#hp 17
#mor 16
#mr 14
#att 12
#def 12
#ap 10
#prec 10
#enc 0
#gcost 0
#mapmove 16
#size 2
#startage 1000
#maxage 3000
#okundeadleader
#magicskill 0 1
#magicskill 3 1
#magicskill 5 2
#mastersmith 1
#fixforgebonus 1
#undead
#ethereal
#coldres 15
#poisonres 25
#end

-- The Damned ------------------------------------------------------------------------------------------------------------------------------

#newmonster 8129
#spr1 "./Legendary/TheDamned1.tga"
#spr2 "./Legendary/TheDamned2.tga"
#descr "The Damned were once simple men whose misdeeds were so horrible, so completely vile and unthinkable that a special prison was designed to keep them locked for an eternity, for not even death was capable of stopping their evil ways. The Damned carry vile and crude weapons which they often use to torture people with. They radiate an aura of wickedness and holy men and men of faith are often stopped dead in their tracks when facing them."
#name "The Damned"
#weapon 1105
#gcost 0
#hp 8
#undead
#att 12
#str 12
#def 11
#prec 10
#mor 15
#mr 14
#prot 12
#enc 0
#size 2
#mapmove 22
#ap 12
#coldres 15
#poisonres 25
#startage 1000
#maxage 3000
#neednoteat
#inanimate
#pierceres
#slashres
#end

-- The Damned Warden -----------------------------------------------------------------------------------------------------------------------

#newmonster 8130
#spr1 "./Legendary/TheDamnedWarden1.tga"
#spr2 "./Legendary/TheDamnedWarden2.tga"
#descr "One individual was tasked with being the keeper of the Damned. He became not so much a warden of the damned but a damned warden for the fate of the Damned very much became his own. Over time the Damned Warden succumb to complete madness and wickedness and now actually leads the Damned. The Damned Warden is constantly surrounded by a wall of sickly, green flames; a physical manifestation of his corruption. "
#name "The Damned Warden"
#weapon 1105
#gcost 0
#hp 11
#undead
#att 13
#str 12
#def 12
#prec 10
#mor 18
#mr 14
#prot 15
#enc 0
#size 2
#mapmove 22
#ap 12
#coldres 15
#poisonres 25
#startage 1000
#maxage 3000
#neednoteat
#inanimate
#patrolbonus 5
#okundeadleader
#banefireshield 8
#pierceres
#slashres
#end

-- Ettin Boar Ridder -----------------------------------------------------------------------------------------------------------

#newmonster 8131
#spr1 "./Legendary/BoarRiddingEttin1.tga" 
#spr2 "./Legendary/BoarRiddingEttin2.tga"
#descr "The Ettin Boar Rider is an Ettin that is unsurprisingly riding a boar. It is big, dumb, and dangerous. So is the Ettin."
#name "Ettin Boar Rider"
#ap 16
#mapmove 22
#mounted
#hp 96
#prot 8
#size 6
#str 25
#enc 4
#att 13
#def 10
#prec 10
#mr 14
#mor 15
#gcost 0
#weapon 593
#weapon 593
#armor "Furs"
#supplybonus -10
#eyes 4
#ambidextrous 6
#poorleader
#trample
#mountainsurvival
#forestsurvival
#undisciplined
#itemslots 5534   
#end

-- Singed ----------------------------------------------------------------------------------------------------------------------

#newmonster 8132
#spr1 "./Legendary/Singed1.tga" 
#spr2 "./Legendary/Singed2.tga"
#descr "The Signed are madman that dabble in potions and poison, and love nothing more than to mix mix mix and mix more ingredients into delightfully deadly cocktails. "
#name "Singed"
#ap 16
#mapmove 16
#hp 12
#prot 0
#size 2
#str 11
#enc 3
#att 11
#def 12
#prec 10
#mr 10
#mor 12
#gcost 0
#weapon 542
#weapon 1201
#armor "Mask"
#armor "Shield"
#armor "Plate Cuirass"
#poisonres 25
#fireres 5
#poisoncloud 5
#end

-- Abbot -----------------------------------------------------------------------------------------------------------------------

#newmonster 8133
#spr1 "./Legendary/LeaderMonkOfMeo1.tga" 
#spr2 "./Legendary/LeaderMonkOfMeo2.tga"
#descr "The Abbot is one of the priests in charge of Meo's Abby. Abbots are usually senior members of the Abby of Meo, though their advanced age does not seem to impact their fighting capabilities the least. In fact, though Abbots are typically senior men with graying beards, their fighting techniques and skill seem almost unnatural. "
#name "Abbot"
#ap 12
#mapmove 16
#hp 15
#prot 0
#size 2
#str 12
#enc 2
#att 14
#def 15
#prec 12
#mr 14
#mor 30
#gcost 0
#weapon "Quarterstaff"
#armor "Robes"
#startage 55
#end

-- Monk of Meo -----------------------------------------------------------------------------------------------------------------

#newmonster 8134
#spr1 "./Legendary/MonkOfMeo1.tga" 
#spr2 "./Legendary/MonkOfMeo2.tga"
#descr "The Monks of Meo are a deadly and dangerous cult that have all but perfected the martial arts. Their rigorous training and meditation techniques have culled the weakness of human emotion, rendering the monks unflinching in the face or danger, and impartial to pain or suffering. Beneath their heavy robes the bodies of these warrior monks are covered in a intricate pattern of mystical tattoos. Those more gullible believe these tattoos to protect the monks from harm, in the unlikely scenario where one of them might actually be in real danger and threat."
#name "Monk of Meo"
#ap 12
#mapmove 16
#hp 14
#prot 0
#size 2
#str 13
#enc 2
#att 12
#def 14
#prec 12
#mr 14
#mor 30
#gcost 0
#weapon "Quarterstaff"
#armor "Robes"
#startage 35
#invulnerable 10
#fireres 3
#coldres 3
#poisonres 3
#shockres 3
#end

-- Rune Lord -------------------------------------------------------------------------------------------------------------------

#newmonster 8135
#spr1 "./Legendary/RuneLord1.tga" 
#spr2 "./Legendary/RuneLord2.tga"
#descr "The Rune Lord is the commander of the Dwarven armored legion. They are skilled commanders and warriors and carry magically crafted weapons and armor."
#name "Rune Lord"
#str 14
#prot 4
#weapon "Rune Sword"
#armor "Half Helmet"
#armor "Full Plate Mail"
#armor "Rune Shield"
#mountainsurvival
#darkvision 50
#siegebonus 5
#castledef 5
#hp 15
#mor 15
#mr 18
#att 13
#def 13
#ap 12
#prec 10
#enc 2
#gcost 0
#mapmove 12
#size 2
#startage 180
#maxage 300
#coldres 5
#fireres 5
#poisonres 5
#shockres 5
#reinvigoration 4
#end

-- Rune Bearer ------------------------------------------------------------------------------------------------------------------

#newmonster 8136
#spr1 "./Legendary/RuneGuard1.tga" 
#spr2 "./Legendary/RuneGuard2.tga"
#descr "Rune Bearers are the most fierce Dwarven warriors. They carry specially crafted weapons and armor infused with powerful Dwarven magic."
#name "Rune Bearer"
#str 12
#prot 4
#weapon "Rune Sword"
#armor "Half Helmet"
#armor "Full Plate Mail"
#armor "Rune Shield"
#mountainsurvival
#darkvision 50
#siegebonus 2
#castledef 2
#hp 14
#mor 15
#mr 18
#att 12
#def 12
#ap 12
#prec 10
#enc 2
#gcost 0
#mapmove 12
#size 2
#startage 180
#maxage 300
#coldres 5
#fireres 5
#poisonres 5
#shockres 5
#reinvigoration 4
#end

-- Dromeda Nomad  ---------------------------------------------------------------------------------------------------------------------------

#newmonster 8240
#spr1 "./Legendary/Camel Warrior1.tga"
#spr2 "./Legendary/Camel Warrior2.tga"
#name "Dromeda Nomad"
#descr "The Dromeda are a hardy and long-lived people who resemble intelligent, bipedal camels. They are most at home in deserts and wastelands, but have incredible endurance and as lifelong nomads of the world they are capable of crossing almost any terrain with ease. It is even said the Dromeda can march while they sleep. The Dromeda maintain a matriarchal society with every female sworn to protect the caravan with the traditional combination of glaive and longbow, both of which they wield with impressive skill. Something about the Dromeda seems to unnerve animals, perhaps a result of their association with inhospitable places."
#hp 18
#size 3
#prot 3
#mor 12
#mr 11
#enc 2
#str 14
#att 12
#def 12
#prec 13
#mapmove 18
#ap 12
#gcost 20
#rcost 2
#armor "Leather Cuirass"
#weapon "Glaive"
#weapon "Long bow"
#nametype 104
#wastesurvival
#mountainsurvival
#forestsurvival
#supplybonus 1
#animalawe 1
#maxage 400
#end

-- Dromeda Matron  --------------------------------------------------------------------------------------------------------------------------

#newmonster 8241
#spr1 "./Legendary/Camel Matron1.tga"
#spr2 "./Legendary/Camel Matron2.tga"
#name "Dromeda Matron"
#descr "The Dromeda are a hardy and long-lived people who resemble intelligent, bipedal camels. They are most at home in deserts and wastelands, but have incredible endurance and as lifelong nomads of the world they are capable of crossing almost any terrain with ease. It is even said the Dromeda can march while they sleep. The Dromeda maintain a matriarchal society ruled over by the Matrons who act as spiritual, political and military leaders. Dromeda Matrons are easily recognised by the red fabric they tie on their belonging and around their scalps and their fondness for smoking pipes filled with vision-granting desert plants. Something about the Dromeda seems to unnerve animals, perhaps a result of their association with inhospitable places."
#hp 18
#size 3
#prot 3
#mor 12
#mr 11
#enc 2
#str 14
#att 12
#def 12
#prec 13
#mapmove 18
#ap 12
#gcost 100
#rcost 2
#armor "Leather Cuirass"
#weapon "Glaive"
#weapon "Long bow"
#nametype 104
#wastesurvival
#mountainsurvival
#forestsurvival
#supplybonus 1
#magicskill 6 1
#magicskill 5 1
#okleader
#animalawe 1
#maxage 400
#end

-- Paladin ---------------------------------------------------------------------------------------------------------------------------------

#newmonster 8242
#spr1 "./Legendary/Paladin1.tga"
#spr2 "./Legendary/Paladin2.tga"
#descr "These mighty knights are members of the Holy Order. They are noble warriors that have dedicated their entire lives in a selfless struggle against evil and wickedness. Paladins carry holy weapons that burn undead to cinder. Their unfaltering fate protects both their spirit and their body."
#name "Knight-Paladin"
#ap 20
#mapmove 20
#hp 15
#prot 0
#size 3
#mounted
#str 12
#enc 5
#att 12
#def 13
#prec 10
#mr 12
#mor 18
#gcost 55
#rcost 1
#weapon 1027
#weapon 56
#armor "Kite Shield"
#armor "Full Chain Mail"
#armor "Full Helmet"
#itemslots 13446
#heal
#holy
#end

-- Champion  --------------------------------------------------------------------------------------------------------------------------------

#newmonster 8243
#spr1 "./Legendary/Champion1.tga"
#spr2 "./Legendary/Champion2.tga"
#descr "A Champion is a true paragon of justice and righteousness anointed by his brethren to lead the Holy Order. All those under the Champion's leadership will feel invigorated and their spirit lifted. There can only be one Champion at any given time."
#name "Champion"
#ap 24
#mapmove 20
#hp 18
#prot 0
#size 3
#mounted
#str 12
#enc 5
#att 15
#def 15
#prec 12
#mr 14
#mor 30
#gcost 250
#rcost 1
#weapon 1027
#weapon 56
#armor "Kite Shield"
#armor "Full Chain Mail"
#armor "Full Helmet"
#itemslots 13446
#heal
#awe 3
#woundfend 90
#autohealer 1
#unique
#holy
#expertleader
#magicskill 8 3
#end

-- Soulless Centaur ---------------------------------------------------------------------------------------------------

#newmonster 8244
#spr1 "./Legendary/SoullessCentaur1.tga" 
#spr2 "./Legendary/SoullessCentaur2.tga"
#descr "Soulless Centaurs are recently deceased centaurs unnaturally animated into a state of false life. Soulless do not have any vital organs, but their bodies are in a state of decomposition, so they are easier to destroy than a wight or a lich. Soulless are often called zombies. They do not rout unless their master is killed. The soulless are mindless and will quickly dissolve if they are broken on the battlefield.  "
#name "Soulless Centaur"
#undead
#ap 15
#gcost 7
#hp 33
#size 3
#prot 3
#mr 10
#mor 50
#str 17
#att 7
#def 8
#prec 5
#undead
#enc 0
#mapmove 22
#weapon "Maul"
#weapon 55
#armor 103
#neednoteat
#noheal
#inanimate
#pooramphibian
#undisciplined
#startaff 50
#itemslots 13446
#end

-- Elemental Lord ---------------------------------------------------------------------------------------------------

#newmonster 8245
#copyspr 391
#name "Elemental Lord"
#descr "Elemental Lords are beings created by powerful magic of a by-gone era. Such knowledge has long-since been lost but the knights yet remain, if anything a testament to their creator's remarkable talent. Unlike the Elemental Knights, the Elemental Lord is an amalgamation of all 4 elements and is exceptionally powerful and almost impervious to either magic or physical damage. However, the amalgamation of all four elements also negates most of the unique traits the simpler Elemental Knights posses."
#ap 26
#gcost 0
#hp 18
#size 3
#prot 25
#ethereal
#mr 15
#mor 18
#str 13
#att 14
#def 14
#prec 12
#enc 0
#mapmove 22
#weapon 4
#weapon 8
#weapon 56
#armor 18
#armor 21
#armor 3
#neednoteat
#inanimate
#mounted
#goodleader
#goodmagicleader
#fireres 25
#shockres 25
#coldres 25
#poisonres 25
#itemslots 13446
#startage 3000
#maxage 10000
#spiritsight
#woundfend 99
#blind
#end

-- Elemental Knight ---------------------------------------------------------------------------------------------------

#newmonster 8259
#spr1 "./Legendary/FireKnight1.tga" 
#spr2 "./Legendary/FireKnight2.tga"
#name "Elemental Knight"
#descr "No text needed."
#ap 26
#gcost 0
#hp 15
#size 3
#prot 0
#mr 15
#mor 18
#str 12
#att 13
#def 13
#prec 11
#enc 0
#mapmove 22
#weapon 4
#weapon 8
#weapon 56
#armor 18
#armor 21
#armor 3
#neednoteat
#inanimate
#mounted
#okleader
#okmagicleader
#fireres 25
#poisonres 25
#heat 3
#firepower 1
#fireshield 6
#itemslots 13446
#firstshape -3755
#startage 3000
#maxage 10000
#ethereal
#spiritsight
#woundfend 99
#blind
#end

-- Fire Knight ---------------------------------------------------------------------------------------------------

#newmonster 8246
#spr1 "./Legendary/FireKnight1.tga" 
#spr2 "./Legendary/FireKnight2.tga"
#name "Fire Knight"
#descr "A Fire Knight is an Elemental Knight created by an exceptionally gifted summoner of a by-gone era. Even though the Fire Knights resemble Fire Elementals and are created in a fairly similar manner, they still posses intelligence and free will. Fire Knights are exceptional warriors. They are continuously surrounded by a shield of fire and are more powerful in extreemly hot provinces. Fire Knights exude heat and all those that stand too close to them will catch fire and burn."
#ap 26
#gcost 0
#hp 15
#size 3
#prot 0
#mr 15
#mor 18
#str 12
#att 13
#def 13
#prec 11
#enc 0
#mapmove 22
#weapon 4
#weapon 8
#weapon 56
#armor 18
#armor 21
#armor 3
#neednoteat
#inanimate
#mounted
#okleader
#okmagicleader
#fireres 25
#poisonres 25
#heat 3
#firepower 1
#fireshield 6
#itemslots 13446
#montag 3755
#startage 3000
#maxage 10000
#ethereal
#spiritsight
#woundfend 99
#blind
#end

-- Air Knight ---------------------------------------------------------------------------------------------------

#newmonster 8247
#spr1 "./Legendary/AirKnight1.tga" 
#spr2 "./Legendary/AirKnight2.tga"
#name "Lightning Knight"
#descr "A Lightning Knight is an Elemental Knight created by an exceptionally gifted summoner of a by-gone era. Even though the Lightning Knights resemble Air Elementals and are created in a fairly similar manner, they still posses intelligence and free will. Lightning Knights are exceptional warriors. Anyone striking the Lightning Knights will be shocked by an extreemly powerful current that will most likely kill him on spot. Lightning Knights are capable of drawing strength from a storm and are subsequently more powerful during one."
#ap 32
#gcost 0
#hp 15
#size 3
#prot 0
#mr 15
#mor 18
#str 12
#att 13
#def 13
#prec 11
#enc 0
#mapmove 22
#weapon 4
#weapon 8
#weapon 56
#armor 18
#armor 21
#armor 3
#neednoteat
#inanimate
#mounted
#okleader
#okmagicleader
#shockres 25
#poisonres 25
#overcharged 12
#stormpower 3
#stormimmune
#itemslots 13446
#montag 3755
#startage 3000
#maxage 10000
#ethereal
#spiritsight
#woundfend 99
#blind
#end

--- Water Knight ---------------------------------------------------------------------------------------------------

#newmonster 8248
#spr1 "./Legendary/WaterKnight1.tga" 
#spr2 "./Legendary/WaterKnight2.tga"
#name "Water Knight"
#descr "A Water Knight is an Elemental Knight created by an exceptionally gifted summoner of a by-gone era. Even though the Water Knights resemble Water Elementals and are created in a fairly similar manner, they still posses intelligence and free will. Water Knights are exceptional warriors. Their liquid form makes them incredibly hard to physically damage. Water Knights are somewhat resistant to flames though ironically enough they are not resistant to Water magic."
#ap 32
#gcost 0
#hp 15
#size 3
#prot 0
#mr 15
#mor 18
#str 12
#att 12
#def 15
#prec 11
#enc 0
#mapmove 24
#weapon 4
#weapon 8
#weapon 56
#armor 18
#armor 21
#armor 3
#neednoteat
#inanimate
#mounted
#okleader
#okmagicleader
#fireres 5
#poisonres 25
#itemslots 13446
#montag 3755
#startage 3000
#maxage 10000
#slashres
#pierceres
#bluntres
#amphibian
#spiritsight
#woundfend 99
#blind
#end

-- Earth Knight ---------------------------------------------------------------------------------------------------

#newmonster 8249
#spr1 "./Legendary/EarthKnight1.tga" 
#spr2 "./Legendary/EarthKnight2.tga"
#name "Stone Knight"
#descr "A Stone Knight is an Elemental Knight created by an exceptionally gifted summoner of a by-gone era. Even though the Stone Knights resemble Earth Elementals and are created in a fairly similar manner, they still posses intelligence and free will. Stone Knights are exceptional warriors. They are neigh impervious to damage. "
#ap 22
#gcost 0
#hp 18
#size 3
#prot 25
#mr 15
#mor 18
#str 14
#att 13
#def 13
#prec 11
#enc 0
#mapmove 20
#weapon 4
#weapon 8
#weapon 56
#armor 18
#armor 21
#armor 3
#neednoteat
#inanimate
#mounted
#okleader
#okmagicleader
#poisonres 25
#itemslots 13446
#montag 3755
#startage 3000
#maxage 10000
#spiritsight
#woundfend 99
#blind
#end

-- Lizardman ---------------------------------------------------------------------------------------------------

#newmonster 8250
#spr1 "./Legendary/LizzardWarrior1.tga" 
#spr2 "./Legendary/LizzardWarrior2.tga"
#descr "Despite common belief Lizardmen are not C'tissians though they do possibly share some common ancestry. Lizardmen are typically taller though more slender and fragile. "
#name "Lizardman"
#ap 12
#mapmove 14
#hp 13
#prot 3
#size 3
#str 14
#enc 4
#att 12
#def 12
#prec 10
#mr 11
#mor 11
#gcost 0
#weapon "Quarterstaff"
#armor "Robes"
#startage 27
#maxage 55
#poisonres 5
#swampsurvival
#coldblood
#weapon "Spear"
#armor "Shield"
#armor 9
#swimming
#end

-- Snake Warrior ---------------------------------------------------------------------------------------------------

#newmonster 8251
#spr1 "./Legendary/SnakeWarrior1.tga" 
#spr2 "./Legendary/SnakeWarrior2.tga"
#descr "From the depths of the marshlands comes a race of strange snake-like beings. Snakemen have exceptional night vision and are capable of spitting poison at their enemies."
#name "Snakeman"
#ap 10
#mapmove 12
#hp 14
#prot 3
#size 3
#str 14
#enc 4
#att 12
#def 9
#prec 10
#mr 12
#mor 12
#gcost 0
#weapon "Falchion"
#weapon 324
#armor 9
#armor "Iron Cap"
#armor "Shield"
#startage 27
#maxage 55
#poisonres 15
#swampsurvival
#coldblood
#itemslots 13446
#darkvision 75
#end


-- Olaf ---------------------------------------------------------------------------------------------------

-- Lightning Weapons -------------------------------------------------------------------------------------------------------------------
		
		#newweapon 1217
		#copyweapon 114
		#name "Chain Lightning"
		#range 30
		#ammo 8
		#nostr
		#flyspr 210	4
		#bonus
		#end 
		
		#newweapon 1218
		#copyweapon 17
		#name "Thunder Axe"
		#secondaryeffect 114
		#end 
		
#newmonster 8252
#spr1 "./Legendary/Olaf1.tga" 
#spr2 "./Legendary/Olaf2.tga"
#descr "Olaf the Thunderhead is a legendary mercenary well-known across the Seven Seas. Though he is fairly young, his name is already etched in the annals of history and is already passing into legend. The incredulous tales of his misdeeds are spun far and wide but possibly the most far-fetches is his supposed origin for he is claimed to be the son of a god. Whatever the case may be one thing is certain, his berserk swings are fueled by lightning and thunder."
#name "Thunderhead"
#ap 12
#mapmove 14
#hp 25
#prot 3
#size 3
#str 17
#enc 2
#att 14
#def 14
#prec 13
#mr 14
#mor 18
#gcost 0
#weapon "Thunder Axe"
#weapon 1217
#armor 9
#armor "Shield"
#startage 32
#maxage 200
#shockres 25
#onebattlespell "Personal Luck"
#berserk 5
#blessbers
#fixedname "Olaf"
#goodleader
#undisciplined
#stormpower 3
#overcharged 15
#insane 10
#end

-- Camel Chariot ---------------------------------------------------------------------------------------------------

#newmonster 8253
#spr1 "./Legendary/EgyptChariot1.tga" 
#spr2 "./Legendary/EgyptChariot2.tga"
#copystats 1078
#name "Camel Chariot"
#descr "A horse-drawn chariot with scythed wheels, its role is mainly as an offensive weapon and it is quite vulnerable to attack. Its charge causes tremendous damage to lightly armored troops. Charioteers of the Golden Era wear bronze cuirasses."
#ap 18
#gcost 0
#hp 12
#mor 12
#str 11
#att 11
#def 12
#clearweapons
#weapon "Falchion"
#end

-- Rat Chariot ---------------------------------------------------------------------------------------------------

#newmonster 8254
#spr1 "./Legendary/RatRider1.tga" 
#spr2 "./Legendary/RatRider2.tga"
#copystats 1078
#name "Rat Chariot"
#descr "A specialized type of chariot employed by the Hoburg chemical warfare unit. These Hoburgs ride chariots drawn by giant, plague-carrying rats. The riders are raised alongside the rats to develop immunity and are then trained to use the rats to spread disease among the enemy ranks. The logic behind this strategy has often been questioned after atrocious one-sided casualty reports, though the death-tolls do usually equal up after a time."
#size 2
#ap 16
#mapmove 18
#hp 7
#mr 12
#prot 0
#str 7
#enc 4
#att 11
#def 14
#prec 11
#mor 9
#gcost 0
#startage 32
#maxage 80
#supplybonus -1
#weapon "Spear"
#armor 7
#armor 20
#armor "Shield"
#mounted
#itemslots 13446
#ressize 1
#rcost 5
#diseaseres 100
#diseasecloud 3
#end

-- Pygmyphant ---------------------------------------------------------------------------------------------------

#newmonster 8255
#spr1 "./Legendary/Pygmyphant1.tga" 
#spr2 "./Legendary/Pygmyphant2.tga"
#copystats 1078
#name "Pygmyphant"
#descr "If Elephants are the largest land animals known to men, the Pygmyphant have to be the cutest. Though a full-grown Pygmyphant is no taller than a man it is at least three times as cute and probably more deadly. Pygmyphants may look harmless at first glance since they are always compared to their larger relatives, but their tusks are just as pointy and their strength not at all negligible. A herd of Pygmyphants does just as good a job of killing humans as a herd to Elephants does."
#size 2
#ap 18
#mapmove 18
#hp 20
#mr 6
#prot 8
#str 14
#enc 3
#att 10
#def 8
#prec 10
#mor 9
#gcost 0
#startage 5
#maxage 50
#weapon 614
#noitem
#trample
#animal
#end

-- Mechanical Mosquito ---------------------------------------------------------------------------------------------------

#newmonster 8256
#spr1 "./Legendary/MechSucker1.tga" 
#spr2 "./Legendary/MechSucker2.tga"
#copystats 532
#name "Mechanical Mosquito"
#descr "A mechanical inspect resembling a giant mosquito. Though the mechanoid is huge and and extreemly heavy its inner structure is rather fragile and delicate, however the thick armor plating covering the mechanoid make it almost invulnerable. The Mechanical Mosquito are not affected by heat, cold, shock or poison. They are mindless, magical beings that will cease to function if left without magical leadership."
#size 3
#flying
#hp 15
#str 15
#weapon 20
#noitem
#end

-- Sleeper Thug ---------------------------------------------------------------------------------------------------

#newmonster 8257
#copyspr 559
#copystats 559
#name "Ancient Sleeper"
#descr "Ancient Sleepers are ancient heroes of exceptional size and prowess, armed with weapons forged at the dawn of time. They wait for the final cataclysmic battle that will decide the fate of the world. They can only be awakened by powerful magic. The Ancient Sleepers are exceptionally good generals and soldiers under their command will rarely rout from battle."
#end

-- Bane Lord Thug ---------------------------------------------------------------------------------------------------

#newmonster 8258
#copyspr 998
#copstats 998
#name "Ancient Bane Lord"
#descr "The Ancient Bane Lord is an ancient hero serving as a general of the Underworld. The hero has now been reawakened to serve a necromancer. The Bane Lord is armed with a horrible Bane Blade. Bane Lords are so closely connected with the Netherworld that they are surrounded by a wind of numbing cold. Ancient Bane Lords are corporeal undead with leathery bodies that can withstand much damage."
#end

-- -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
-- MERCS
-- -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

-- Liberarii ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Freed Company"
#bossname "Crixus"
#com "Liberarius"
#unit "Liberarius"
#nrunits 30  
#level 0      
#minmen 15
#minpay 250
#xp 50   
#item "Gloves of the Gladiator"
#randequip 2  
#recrate 100          
#eramask 7 -- All eras
#end

-- Rudiarii ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Arena Masters"
#bossname "Commodus"
#com "Rudiarius"
#unit "Rudiarius"
#nrunits 30  
#level 0      
#minmen 15
#minpay 250
#xp 50   
#item "Whip of Command"
#randequip 2  
#recrate 100          
#eramask 7 -- All eras
#end

-- Praetorian Guard ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Praetorians"
#bossname "Claudius"
#com "Praetorian Guard"
#unit "Praetorian Guard"
#nrunits 18  
#level 0      
#minmen 10
#minpay 225
#xp 15  
#item "Amulet of Missile Protection"
#item "Bracers of Protection"
#recrate 100          
#eramask 2 -- MA
#end

-- Ronin ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Masterless"
#bossname "Takezō"
#com "Ronin"
#unit "Ronin"
#nrunits 40 
#level 0      
#minmen 20
#minpay 150
#xp 15  
#randequip 2  
#recrate 100          
#eramask 4 -- LA
#end

-- Green Lions ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Vitriol"
#bossname "Altar"
#com "Blue Wizard"
#unit "Green Lion"
#nrunits 10
#level 0      
#minmen 5
#minpay 275
#xp 15  
#randequip 2  
#recrate 100          
#eramask 7 -- All eras
#end

-- Emerald Guard ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Emerald Legion"
#bossname "Palladius"
#com "Emerald Lord"
#unit "Emerald Guard"
#nrunits 18  
#level 0      
#minmen 10
#minpay 225
#xp 15  
#randequip 2  
#recrate 100          
#eramask 2 -- MA
#end

-- War Trolls ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Bone Crushers"
#bossname "Snuff"
#com "Troll Moose Knight"
#unit "War Troll"
#nrunits 12 
#level 2     
#minmen 5
#minpay 225
#xp 15  
#randequip 2  
#recrate 100          
#eramask 7 -- All eras
#end

-- Ninja ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "The Master Ninja"
#bossname "Kawakami"
#com "Ronin"
#level 1      
#minpay 75
#xp 100    
#item "Heart Finder Sword"  
#item "Duskdagger"       
#eramask 4 -- LA
#end

-- Siege Golem ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Siege Golem"
#bossname "Steelclad"
#com "Siege Golem"
#level 2      
#minpay 100
#xp 0         
#eramask 6 -- MA+LA
#end

-- Communion Slaves ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Dark Communicants"
#bossname "Beliar"
#com "Moon Mage"
#unit "Theurg Communicant"
#nrunits 8
#level 2   
#minmen 15
#minpay 500
#xp 0
#item "Crystal Matrix"  
#item "Skull Staff"  
#recrate 100          
#eramask 6 -- MA+LA
#end

-- Inquisitor ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Lord's Justice"
#bossname "Casale del Vasto"
#com "Lord Inquisitor"
#unit "Knight Inquisitor"
#nrunits 15 
#level 1     
#minmen 8
#minpay 250
#xp 15   
#recrate 100          
#eramask 6 -- MA+LA
#item "Flesheater"
#item "Eyecatcher"
#end

-- Beast Master Fire ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Fire Brigade"
#bossname "Dryden"
#com "Beast Master"
#unit "Fire Drake"
#nrunits 10
#level 2     
#minmen 5
#minpay 200
#xp 15  
#randequip 2  
#recrate 50        
#eramask 7 -- All eras
#end

-- Beast Master Ice ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Ice Brigade"
#bossname "Stafford"
#com "Beast Master"
#unit "Ice Drake"
#nrunits 10
#level 2     
#minmen 5
#minpay 200
#xp 15  
#randequip 2  
#recrate 50        
#eramask 7 -- All eras
#end

-- Beast Master Swamp ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Poison Brigade"
#bossname "Reed"
#com "Beast Master"
#unit "Swamp Drake"
#nrunits 10
#level 2     
#minmen 5
#minpay 200
#xp 15  
#randequip 2  
#recrate 50        
#eramask 7 -- All eras
#end

-- Soulless Giants ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Grave Legion"
#bossname "Bruax"
#com "Necromancer"
#unit "Soulless Hirdman"
#nrunits 40
#level 1     
#minmen 20
#minpay 250
#xp 15  
#randequip 2  
#recrate 100        
#eramask 7 -- All eras
#end

-- Scorpion Man ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Scorpion Man"
#bossname "Sewell"
#com "Scorpion Man"
#level 2      
#minpay 200
#xp 15  
#randequip 2        
#eramask 3 -- EA+MA
#end

-- Monster Toad ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Rampaging Toads"
#bossname "Barnard"
#com "Beast Master"
#unit "Monster Toad"
#nrunits 12
#level 2   
#minmen 6
#minpay 225
#xp 15  
#randequip 2  
#recrate 60         
#eramask 7 -- All eras
#end

-- Gargoyle ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Stone Monster"
#bossname "Vol'so"
#com "Giant Gargoyle"
#level 2      
#minpay 100
#xp 0 
#randequip 2        
#eramask 7 -- All eras
#end

-- Nightmares ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Descending Terror"
#bossname "Deirdre"
#com "Onyx Priestess"
#unit "Nightmare"
#nrunits 15
#level 2  
#minmen 5
#minpay 250
#xp 15  
#randequip 2  
#recrate 100         
#eramask 3 -- EA+MA
#end

-- Centaur Archers ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Gaia's Fury"
#bossname "Oarys"
#com "Centaur Commander"
#unit "Centaur Archer"
#nrunits 30
#level 0
#minmen 15
#minpay 200
#xp 15  
#randequip 2  
#recrate 100         
#eramask 3 -- EA+MA
#end

-- Centauride Xbows ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Gaia's Piercers"
#bossname "Eodat"
#com "Centaur Commander"
#unit "Centauride Crossbow"
#nrunits 30
#level 0
#minmen 15
#minpay 200
#xp 15  
#randequip 2  
#recrate 100         
#eramask 4 -- LA
#end

-- Lady Midday ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "The Vengeful Spirit"
#bossname "Svetlana"
#com "Lady Midday"
#level 1      
#minpay 25
#xp 15         
#eramask 4 -- LA
#item "Medallion of Vengeance"  
#end

-- Ktonian Legion ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Ktonian Legion"
#bossname "Fredric"
#com "Ktonian Necromancer"
#unit "Iron Corpse"
#nrunits 40
#level 0
#minmen 20
#minpay 175
#xp 15  
#randequip 2  
#recrate 100         
#eramask 4 -- LA
#end

-- Banebow Archers ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Banefire Bowmen"
#bossname "Blacktongue"
#com "Revenant"
#unit "Longdead Archer"
#nrunits 25
#level 0
#minmen 10
#minpay 150
#xp 15  
#randequip 2  
#recrate 200         
#eramask 3 -- EA+MA
#end

-- Stone Hurlers ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Stoneborn"
#bossname "Basaltsoul"
#com "Ancient Lord"
#unit "Stone Hurler"
#nrunits 15
#level 1
#minmen 5
#minpay 200
#xp 15  
#randequip 2  
#recrate 75       
#eramask 1 -- EA
#end

-- Stone Hurlers ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Breakers"
#bossname "Deepborn"
#com "Ancient Lord"
#unit "Heavy Stone Hurler"
#nrunits 15
#level 1
#minmen 5
#minpay 200
#xp 15  
#randequip 2  
#recrate 75       
#eramask 2 -- MA
#end

-- Angelic Choir ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Angelic Choir" / Wrath
#bossname "Adriel"
#com "Harbinger"
#unit "Angel of the Heavenly Choir"
#nrunits 15
#level 2
#minmen 5
#minpay 250
#xp 15  
#randequip 2  
#recrate 80       
#eramask 6 -- MA+LA
#end

-- Gloso ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Glowing Beasts"
#bossname "Geirskögul"
#com "Gygja"
#unit "Gloso"
#nrunits 20
#level 1
#minmen 10
#minpay 200
#xp 15  
#randequip 2  
#recrate 100       
#eramask 6 -- MA+LA
#end

-- Will o Wisp ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Glowing Lanterns"
#bossname "Fornax"
#com "Flame Spirit"
#unit "Will o' the Wisp"
#nrunits 15
#level 2
#minmen 8
#minpay 325
#xp 15  
#randequip 2  
#recrate 100       
#eramask 1 -- EA
#end

-- Dark Vines ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Dark Tendrils"
#bossname "Gwilherm"
#com "Bloodhenge Druid"
#unit "Dark Vines"
#nrunits 15
#level 2
#minmen 8
#minpay 400
#xp 15  
#randequip 2  
#recrate 75     
#eramask 1 -- EA
#end

-- Voidbron ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Voidborn"
#bossname "Ilzshote"
#com "Androdai"
#unit "Androleth"
#nrunits 20
#level 1
#minmen 10
#minpay 250
#xp 15  
#randequip 2  
#recrate 100    
#eramask 1 -- EA
#end

-- Werebears ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Black Claws"
#bossname "Svetislav"
#com "Werebear"
#unit "Great Bear"
#nrunits 16
#level 0
#minmen 8
#minpay 175
#xp 15  
#randequip 2  
#recrate 100    
#eramask 1 -- EA
#end

-- Kraken ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Kraken Lord"
#bossname "Zod"
#com "Hydromancer"
#unit "Kraken"
#nrunits 12
#level 0
#minmen 8
#minpay 150
#xp 15  
#randequip 2  
#recrate 100    
#eramask 7 -- All eras
#end

-- Northener ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Heroes"
#bossname "Bethod"
#com "Northerner Chief"
#unit "Northerner"
#nrunits 40
#level 0
#minmen 20
#minpay 150
#xp 15  
#randequip 2  
#recrate 100    
#eramask 1 -- EA
#end

-- Bear Rider ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Ravagers"
#bossname "Harding"
#com "Bear Rider"
#unit "Bear Rider"
#nrunits 18
#level 1
#minmen 10
#minpay 150
#xp 15  
#randequip 2  
#recrate 100    
#eramask 5 -- EA+MA
#end

-- Eagle Rider ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Skymasters"
#bossname "Greylock"
#com "Eagle Rider"
#unit "Eagle Rider"
#nrunits 15
#level 1
#minmen 5
#minpay 175
#xp 15  
#randequip 2  
#recrate 100    
#eramask 5 -- EA+MA
#end

-- Jungle Warrior ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Mambasa's Blighters"
#bossname "Mambasa"
#com "Witch Doctor"
#unit "Jungle Warrior"
#nrunits 30
#level 0
#minmen 15
#minpay 125
#xp 15  
#randequip 2  
#recrate 100    
#eramask 5 -- EA+MA
#item "Whip of Command"
#end

-- Ghost Dwarves ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Stone's Ancestors"
#bossname "Ironshoulder"
#com "Ghost Rune Master"
#unit "Ghost Stalwart"
#nrunits 25
#level 1
#minmen 15
#minpay 175
#xp 15  
#randequip 2  
#recrate 100    
#eramask 6 -- MA+LA
#end

-- The Damned ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "The Accursed Ones"
#bossname "Zavras"
#com "The Damned Warden"
#unit "The Damned"
#nrunits 25
#level 1
#minmen 15
#minpay 175
#xp 15  
#randequip 2  
#recrate 100    
#eramask 6 -- MA+LA
#end

-- Ettin Boar Rider ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Marzire"
#bossname "Ettin King"
#com "Ettin Boar Rider" 
#level 0     
#minpay 150
#xp 50
#randequip 3   
#eramask 7
#end

-- Rune Legion ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Rune Legion"
#bossname "Calibor"
#com "Rune Lord" 
#unit "Rune Bearer"  
#nrunits 25
#level 1     
#minmen 15
#minpay 275
#xp 15
#randequip 3  
#recrate 100
#eramask 7 -- All eras
#end

-- Monks of Meo ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Monks of Meo"
#bossname "Grigori"
#com "Abbot"
#unit "Monk of Meo" 
#nrunits 30
#level 0     
#minmen 15
#minpay 200
#xp 50
#item "Cat Charm"  
#item "Boots of Quickness"   
#item "Bracers of Protection"
#recrate 100
#eramask 7 -- All Eras
#end

-- Singed ----------------------------------------------------------------------------------------------------------------------------

#newmerc
#name "Singed"
#bossname "The Mad Chemist"
#com "Singed" 
#unit "Singed" 
#nrunits 20
#level 0    
#minmen 10
#minpay 200
#xp 15
#randequip 3    
#recrate 100
#eramask 6 -- MA+LA
#end
